body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
font-size: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff6600
}
.style2 {
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff
}
body,td,th {
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff;
}
A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
a:link .images, a:visited .images {
	border: 1px;
	border-style: solid;
	border-color: #FF6600;
}

a:hover .images, a:active .images {
	border: 1px;
	border-style: solid;
	border-color: #ffffff;
}

.images {
	border: 1px;
	border-style: solid;
	border-color: #FF6600;
}

